map: Saltern
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: mira
server_name: unknown
roundId: 1914
endTick: 558102
duration: 00:23:48.0986123
fileCount: 835
size: 83437715
uncompressedSize: 905665638
endTime: 05:10:03.3481037
...
